import routes from './router';

export const hasRoutes = (name) => {
  if (!name) return;
  let pathname = '';
  for (const key in routes) {
    if (routes.hasOwnProperty(key)) {
      const value = routes[key];
      if (value && value.length > 0) {
        for (const innerkey in value) {
          if (value.hasOwnProperty(innerkey)) {
            const innerValue = value[innerkey];
            if (innerValue.name === name) {
              pathname = innerValue.dirname;
              break;
            }
          }
        }
      }
    }
  }
  return pathname;
}
