import React from "react";
import { Switch, Redirect } from "react-router-dom";
import { renderRoutes } from "react-router-config";
import routes from "./routes";
import "./App.less";

const App = () => {
  return (
    <Switch>
      <Redirect exact from="/" to="/components/index/zh-CN" />
      {renderRoutes(routes)}
    </Switch>
  );
};

export default App;
