import React from 'react';
import classnames from 'classnames';
import './style.less';

const Container = ({ className = '', children, ...others }) => {
  const cls = classnames('simulator-container', className);

  return (
    <div className={cls} {...others}>
      {children}
    </div>
  );
};

export default Container;
