/// <reference types="node" />
import path from 'path';
export declare const camelize: (str: string) => string;
export declare const pascalize: (str: string) => string;
export declare const formatName: (component: string, lang?: string | undefined) => string;
export declare const normalizePath: (path: string) => string;
export declare const smartOutputFile: (filePath: string, content: string) => void;
export declare function removeExt(path: string): string;
export declare function replaceExt(path: string, ext: string): string;
export declare const isTransform: (regexp: {
    test: (arg0: any) => any;
}, path: string) => any;
export declare const isTsFile: (path: string) => boolean;
export declare const genImportConfig: () => string;
export declare const genExportConfig: () => string;
export declare const genImportDocuments: (items: any[]) => string;
export declare const genExportDocuments: (items: any[]) => string;
export declare const getFileName: (filePath: string) => path.ParsedPath;
export declare const getEntry: (entry: string | object) => any;
export declare function getMooliConfig(path?: string): any;
export declare const getTSConfig: () => any;
