import React from 'react';
import { useParams } from 'react-router-dom';
import { hasRoutes } from '../../../common/utils';

const Simulator = ({ hideSimulator, lang }) => {
  const params = useParams();
  const { component = '' } = params;
  const dirname = hasRoutes(component);
  const url = hideSimulator ? '' : `${dirname}/${component}/${lang}`;

  return (
    <>
      <div className="doc-simulator">
        <iframe
          src={`${window.location.protocol}//${window.location.host}/mooli-mobile/mobile.html#/${url}`}
          title="simulator"
          frameBorder="0"
        />
      </div>
    </>
  );
};

export default Simulator;
